server {
	listen 80;
	server_name {{ server_name }};

	root /var/www/videos/;

	access_log /var/log/nginx/access_videos.log;
	error_log /var/log/nginx/error_videos.log;

	add_header Access-Control-Allow-Origin "*";
}

server {
	listen 443 ssl;
	server_name {{ server_name }};

	root /var/www/videos/;

	access_log /var/log/nginx/access_videos.log;
	error_log /var/log/nginx/error_videos.log;

	add_header Access-Control-Allow-Origin "*";
}
